<?xml version="1.0" encoding="UTF-8"?>
<StringBundle version="1.0">	
	<!--在线升级部分-->
	<String id="IDS_QPUpdate_DialogTitle">QQ影像在线升级</String>
	<String id="IDS_QPUpdate_Query">正在为您检查是否有可更新的版本，请稍候...</String>
	<String id="IDS_QPUpdate_ConnectFailed">连接在线更新服务器失败</String>
	<String id="IDS_QPUpdate_QueryFailed">查询更新失败</String>
	<String id="IDS_QPUpdate_Updates">检测到更新版本</String>
	<String id="IDS_QPUpdate_NoUpdates">已是最新版本，无需升级。</String>
	<String id="IDS_QPUpdate_Download">正在下载新版本...</String>
	<String id="IDS_QPUpdate_DownloadFailed">下载更新失败</String>
	<String id="IDS_QPUpdate_DownloadDone">检测到更新版本，下载完毕。</String>
	<String id="IDS_QPUpdate_UpdateButton">升级</String>
	<String id="IDS_QPUpdate_DownLoadingButton">下载中...</String>
	<String id="IDS_QPUpdate_InstallingButton">安装中...</String>
	<String id="IDS_QPUpdate_InstalledButton">安装完毕</String>
	<String id="IDS_QPUpdate_InstallButton">安装</String>
	<String id="IDS_QPUpdate_CancelButton">取消</String>
	<String id="IDS_QPUpdate_CloseButton">关闭</String>
	<String id="IDS_QPUpdate_TrayIconTip">发现新版本的QQ影像，请您点击升级到最新版本</String>
	<String id="IDS_QPUpdate_TrayIconInfoTitle">发现新版本的QQ影像，请您点击升级到最新版本</String>
	<String id="IDS_QPUpdate_Install">正在安装新版本...</String>
	<String id="IDS_QPUpdate_ChangesFormat1">最新版本: QQ影像</String>
	<String id="IDS_QPUpdate_ChangesFormat2">版本最新特性:</String>
	<String id="IDS_QPUpdate_ChangesFormat3">当前版本: QQ影像</String>
	<String id="IDS_QPUpdate_ChangesFormat4">您已经安装了最新版本的QQ影像，感谢您对腾讯产品的关注。</String>	
</StringBundle>
